# Generated by Django 3.0.5 on 2020-04-17 10:16

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Photo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('caption', models.CharField(max_length=1024, null=True)),
                ('pub_date', models.DateTimeField(auto_now_add=True)),
                ('draft', models.BooleanField(default=False)),
                ('picture', models.ImageField(upload_to='pictures')),
            ],
        ),
    ]
